MIDlet-Name: PhotoEditor
MIDlet-1: PhotoEditor, /res/icon.png, com.softexdigital.PhotoEditor.PhotoEditor
MicroEdition-Configuration: CLDC-1.1 
MIDlet-Icon: /res/icon.png
MIDlet-Permissions: javax.microedition.io.Connector.file.write,javax.microedition.io.Connector.file.read,javax.microedition.media.control.RecordControl,javax.microedition.media.control.VideoControl.getSnapshot
MIDlet-Vendor: Siemens + Softex Digital
MIDlet-Version: 3.0.10
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: PhotoEditor, LG3
